» Ubuntu » Paquets

Error

two or more packages specified (libghc-quickcheck1-prof quantal)